package com.air;

import com.cinderella.framework.common.security.annotation.EnableCinderellaResourceServer;
import com.cinderella.framework.common.swagger.annotation.EnableCinderellaSwagger2;
import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.annotation.ComponentScan;
import org.springframework.scheduling.annotation.EnableScheduling;

/**
 * @author zeb
 */
@SpringBootApplication
@EnableCinderellaSwagger2
@EnableCinderellaResourceServer
@EnableScheduling
@MapperScan(basePackages = {"com.air.**.mapper"})
public class AirApplication {

    public static void main(String[] args) {
        SpringApplication.run(AirApplication.class, args);
    }

}
