package com.air.applets.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;

/**
 * 提交测算数据返回参数
 *
 * @author peihao
 * @date 2021/5/18
 **/
@Data
@ApiModel(value = "提交测算数据返回参数")
public class MeasureSubmitDto {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "净利率")
    private BigDecimal netProfitRatio;

    @ApiModelProperty(value = "溢价率")
    private BigDecimal premiumRate;
}
