package com.air.applets.entity;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 行政区，大组团，小组团，环线通用
 *
 * @author peihao
 * @date 2021-09-15
 **/
@ApiModel
@Data
public class CityAreaLonLatBase {
    @ApiModelProperty(value="id")
    private Integer id;
    @ApiModelProperty(value="名称")
    private String name;
    @ApiModelProperty(value="范围坐标")
    private String pos;
    @ApiModelProperty(value="宽")
    private Integer lineWidth;
    @ApiModelProperty(value="线颜色")
    private String lineColor;
    @ApiModelProperty(value="")
    private Integer lineOpaqueness;
    @ApiModelProperty(value="")
    private String fillColor;
    @ApiModelProperty(value="")
    private Integer fillOpaqueness;
    @ApiModelProperty(value="")
    private Integer attr;
    @ApiModelProperty(value="")
    private String comment;
    @ApiModelProperty(value="经纬度")
    private String geom;
    @ApiModelProperty(value = "城市")
    private String city;
}
