package com.air.applets.vo;

import com.baomidou.mybatisplus.extension.activerecord.Model;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;

/**
 * @author peihao
 * @date 2021-11-25 15:47:04
 */
@Data
public class PlanSpotVo extends Model<PlanSpotVo> {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "主键")
    private Integer id;
    @ApiModelProperty(value = "计划id")
    private Integer planId;
    @ApiModelProperty(value="地块id")
    private String landListedId;
    @NotBlank(message = "计划点位名称不能为空")
    @ApiModelProperty(value = "计划点位名称",required = true)
    private String spotName;
    @NotNull(message = "点位顺序不能为空")
    @ApiModelProperty(value = "点位顺序",required = true)
    private Integer spotSort;
    @NotBlank(message = "经纬度不能为空")
    @ApiModelProperty(value = "经纬度",required = true)
    private String spotLonLat;
}
