package com.air.cityarea.entity;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import io.swagger.models.auth.In;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 
 *
 * @author peihao
 * @date 2021-08-04 18:58:16
 */
@Data
@TableName("xingzhengqu")
@EqualsAndHashCode(callSuper = true)
@ApiModel(value = "")
public class Xingzhengqu extends Model<Xingzhengqu> {

    private static final long serialVersionUID = 1L;

    @TableId
    @ApiModelProperty(value="")
    private Integer id;
    @ApiModelProperty(value="")
    private String name;
    @ApiModelProperty(value="")
    private String pos;
    @ApiModelProperty(value="")
    private Double lineWidth;
    @ApiModelProperty(value="")
    private String lineColor;
    @ApiModelProperty(value="")
    private Double lineOpaqueness;
    @ApiModelProperty(value="")
    private String fillColor;
    @ApiModelProperty(value="")
    private Double fillOpaqueness;
    @ApiModelProperty(value="")
    private Double attr;
    @ApiModelProperty(value="")
    private String comment;
    @ApiModelProperty(value = "城市")
    private String city;
    @TableField(exist = false)
    @ApiModelProperty(value = "区域类型")
    private String type;


}
