package com.air.cityarea.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;

/**
 * 轮播图片
 *
 * @author peihao
 * @date 2021-10-08 17:24:48
 */
@Data
@ApiModel
public class RotateImageStatusVo {

    private static final long serialVersionUID = 1L;

    @NotNull(message = "id不能为空")
    @ApiModelProperty(value = "id")
    private Long id;
    @NotBlank(message = "状态不能为空")
    @ApiModelProperty(value = "状态")
    private String statusCd;
}
