package com.air.facilities.dto;

import com.alibaba.excel.annotation.ExcelProperty;
import lombok.Data;

/**
 * @program: back-end
 * @description:
 * @author: cyz
 * @create: 2022-07-11 15:53
 **/
@Data
public class FacilitiesFileDTO {
    private static final long serialVersionUID = 1L;

    /**
     * 名称
     */

    @ExcelProperty(value = "名称", index = 0)
    private String name;

    /**
     * 地址
     */

    @ExcelProperty(value = "地址", index = 1)
    private String address;

    /**
     * 省
     */

    @ExcelProperty(value = "省", index = 2)
    private String province;

    /**
     * 市
     */

    @ExcelProperty(value = "市", index = 3)
    private String city;

    /**
     * 区
     */
    @ExcelProperty(value = "区", index = 4)
    private String area;

    /**
     * 经纬度
     */

    @ExcelProperty(value = "高德经纬", index = 5)
    private String nautica;

    /**
     * 分类
     */

    @ExcelProperty(value = "分类", index = 6)
    private String classify;

    /**
     * 分类
     */
    @ExcelProperty(value = "分类2", index = 7)
    private String classifyTwo;


}