package com.air.housing.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;


/**
 * 楼盘查询条件
 * @author peihao
 * @date 2021/7/13
 **/
@Data
@EqualsAndHashCode
@ApiModel(value = "楼盘查询条件")
public class HousingEstatesQuery {

    @ApiModelProperty(value = "公告编号")
    private String landCode;

    @ApiModelProperty(value = "楼盘名称")
    private String name;

    @ApiModelProperty(value = "区域")
    private String canton;

    @ApiModelProperty(value = "大组团")
    private String bigGroup;

    @ApiModelProperty(value = "小组团")
    private String smallGroup;

    @ApiModelProperty(value = "开发企业")
    private String conductEnterprise;
}
