package com.air.land.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 小程序地块列表返回参数。
 *
 * @author peihao
 * @date 2021/5/18
 **/
@Data
@ApiModel(value = "小程序地块列表返回参数")
public class LandListedDto {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "已挂牌地块标识")
    private String landListedId;

    @ApiModelProperty(value = "公告序号")
    private String annoId;

    @ApiModelProperty(value = "公告编号")
    private String landCode;

    @ApiModelProperty(value = "特征名字")
    private String characteristicName;


}
