package com.air.land.service;

import com.air.applets.dto.LandLonLatDto;
import com.air.land.entity.LandListedLonLat;
import com.baomidou.mybatisplus.extension.service.IService;
import org.springframework.web.multipart.MultipartFile;

import java.util.List;

/**
 * 已挂牌地块经纬度
 *
 * @author peihao
 * @date 2021-05-18 09:40:04
 */
public interface LandListedLonLatService extends IService<LandListedLonLat> {

    boolean importLandListedLonLatExcel(MultipartFile file,String landListedId);

    List<LandLonLatDto> getLandListedLonLat(String landListedId);

}
