package com.air.land.service;

import com.air.land.entity.LandToListAttachment;
import com.baomidou.mybatisplus.extension.service.IService;
import com.cinderella.framework.common.core.util.R;

import java.util.List;

/**
 * 拟挂牌地块文件信息
 *
 * @author peihao
 * @date 2021-05-18 09:39:41
 */
public interface LandToListAttachmentService extends IService<LandToListAttachment> {


    /**
     * 查询地块文件列表
     *
     * @param proposedseriaId 公告id
     * @param fileType        文件类型
     * @return
     * @author peihao
     * @date 2021/5/21
     **/
    R<List<LandToListAttachment>> getListAttachment(String proposedseriaId, String fileType);
}
