package com.air.applets.dto;

import com.air.entity.PolygonGeom;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * 小程序土地地块经纬度
 *
 * @author peihao
 * @date 2021-09-15
 **/
@ApiModel
@Data
public class LandLonLatDto {

    @ApiModelProperty(value = "图形坐标颜色等信息")
    private PolygonGeom polygon;
    @ApiModelProperty(value = "中间点位")
    private List<Double> centerPoint;
    @ApiModelProperty(value = "图形坐标颜色等信息")
    private Feature feature;
    @ApiModelProperty(value="区域名称")
    private String name;

}
