package com.air.applets.service;

import com.air.applets.vo.PlanLandSpotVo;
import com.baomidou.mybatisplus.extension.service.IService;
import com.air.applets.entity.PlanSpot;

/**
 * 
 *
 * @author peihao
 * @date 2021-11-25 15:47:04
 */
public interface PlanSpotService extends IService<PlanSpot> {


   /**
    * 新增计划点位信息
    * @author peihao
    * @param planLandSpotVo
    * @date 2021/11/26
    * @return
    **/
   boolean savePlanSpot(PlanLandSpotVo planLandSpotVo);

   /**
    * 修改计划点位信息
    * @author peihao
    * @param planLandSpotVo
    * @date 2021/11/26
    * @return
    **/
   boolean updatePlanSpot(PlanLandSpotVo planLandSpotVo);

   /**
    * 通过计划id查询看地计划基础信息和计划点位信息
    * @author peihao
    * @param planId
    * @date 2021/11/26
    * @return
    **/
   PlanLandSpotVo getSpotListByPlanId(Integer planId);

}
