package com.air.applets.service.impl;

import com.air.applets.dto.LandStatisticsDto;
import com.air.applets.entity.ViewLand;
import com.air.applets.mapper.ViewLandMapper;
import com.air.applets.service.ViewLandService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import lombok.AllArgsConstructor;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * @author peihao
 * @date 2021-11-25 15:47:04
 */
@Service
@AllArgsConstructor
public class ViewLandServiceImpl extends ServiceImpl<ViewLandMapper, ViewLand> implements ViewLandService {


    @Override
    public List<LandStatisticsDto> getLandStatisticsOfCity() {
        return this.baseMapper.getLandStatisticsOfCity();
    }
}
