package com.air.applets.vo;

import com.baomidou.mybatisplus.extension.activerecord.Model;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.Valid;
import java.util.List;

/**
 * @author peihao
 * @date 2021-11-25 15:47:04
 */
@Data
public class PlanLandSpotVo extends Model<PlanLandSpotVo> {

    private static final long serialVersionUID = 1L;

    @Valid
    @ApiModelProperty("计划信息")
    private PlanLandVo planLandVo;

    @Valid
    @ApiModelProperty("计划点位信息")
    private List<PlanSpotVo> planSpotVos;
}
