package com.air.baseRegion.mapper;

import com.air.baseRegion.dto.BaseRegionDTO;
import com.air.baseRegion.entity.BaseRegion;
import com.air.baseRegion.vo.BaseRegionVO;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.springframework.stereotype.Repository;

@Repository
public interface BaseRegionMapper extends BaseMapper<BaseRegion> {
    /**
     * 根据条件查询地区信息
     * @param baseRegionDTO
     * @return
     */
    BaseRegionVO selectBaseRegion(BaseRegionDTO baseRegionDTO);
}
