package com.air.entity;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * 小程序坐标渲染对象
 *
 * @author peihao
 * @date 2021-09-15
 **/
@ApiModel("小程序坐标渲染对象")
@Data
public class PolygonGeom {

    @ApiModelProperty(value = "填充颜色")
    private String fillColor;
    @ApiModelProperty(value = "id")
    private Integer id;
    @ApiModelProperty(value = "线条颜色")
    private String strokeColor;
    @ApiModelProperty(value = "线条宽度")
    private Integer strokeWidth;
    @ApiModelProperty(value = "层级（默认1）")
    private int zIndex = 1;
    @ApiModelProperty(value = "坐标点位")
    private List<PolygonPoint> points;

}
