package com.air.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.time.LocalDateTime;


/**
 * @author peihao
 * @date 2021/5/18
 **/
@Data
@TableName("room_state")
@EqualsAndHashCode(callSuper = true)
@ApiModel(value = "")
public class RoomState extends Model<RoomState> {
    private static final long serialVersionUID = 1L;


    @TableId
    @ApiModelProperty(value = "")
    private Long id;

    @ApiModelProperty(value = "")
    private Long roomId;

    @ApiModelProperty(value = "")
    private String roomState;

    @ApiModelProperty(value = "")
    private String roomStatus;

    @ApiModelProperty(value = "")
    private LocalDateTime createDate;
}
