package com.air.land.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 小程序地块列表返回参数。
 *
 * @author peihao
 * @date 2021/5/18
 **/
@Data
@ApiModel(value = "小程序地块列表返回参数")
public class LandListedStatisticsDto {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "日期")
    private String date;

    @ApiModelProperty(value = "挂牌数量")
    private Integer listedCount;

    @ApiModelProperty(value = "拍卖数量")
    private Integer auctionCount;


}
