package com.air.land.mapper;

import com.air.land.entity.AuctionRecord;
import com.air.land.vo.AuctionRecordPageVo;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 参拍记录表
 *
 * @author peihao
 * @date 2021-05-18 09:39:41
 */
public interface AuctionRecordMapper extends BaseMapper<AuctionRecord> {

    List<AuctionRecord> selectPages(Page page, @Param("param") AuctionRecordPageVo recordPageVo);

    List<AuctionRecord> getAuctionRecords(@Param("ids") List<Long> ids);
}
