package com.air.msgUserRel.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import java.io.Serializable;
import java.time.LocalDateTime;

/**
 * 消息用户关联表
 *
 * @author fnmdx
 * @date 2021-05-25 10:52:20
 */
@Data
@TableName("msg_user_rel")
@EqualsAndHashCode(callSuper = true)
@ApiModel(value = "消息用户关联表")
public class MsgUserRel extends Model<MsgUserRel> {
private static final long serialVersionUID = 1L;

        @TableId
    @ApiModelProperty(value="")
    private Long messageId;
        @ApiModelProperty(value="")
    private Long userId;
        @ApiModelProperty(value="")
    private Integer readFlag;
        @ApiModelProperty(value="")
    private LocalDateTime readTime;
    }
